<properties xmlns="http://schemas.sulu.io/template/template"
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            xsi:schemaLocation="http://schemas.sulu.io/template/template http://schemas.sulu.io/template/template-1.0.xsd">
    <block name="blocks" default-type="hero">
        <!-- @see https://docs.sulu.io/en/2.2/reference/content-types/block.html -->

        <types>
            <type name="hero">
                <properties>
                    <property name="title" type="text_line">
                        <meta>
                            <title lang="fr">Titre</title>
                        </meta>
                    </property>

                    <property name="description" type="text_editor">
                        <meta>
                            <title lang="fr">Description</title>
                        </meta>
                    </property>

                    <property name="image" type="single_media_selection">
                        <meta>
                            <title lang="fr">Image</title>
                        </meta>
                    </property>
                </properties>
            </type>
        </types>
    </block>
</properties>
